body#bd {
	background: #fff;
	color: #353535;
}

/* COMMON ELEMENTS
-------------------------------------------------------------*/
/*Normal link---*/
a {
	color: #bb4400;
}

a:hover, a:active, a:focus {
	color: #bb4400;
}

/* Hr */

hr {
	border-bottom: 1px solid #bbb;
}

/*Form---*/
input.input-text, select, textarea,.product-custom-option {
	background: #F0F0F0;
	border-color: #bbb #fff #fff #bbb;
	color: #757575;
}

select {
	color: #757575;
	border-color: #bbb #ddd #ddd #bbb;
}

.input-text:hover, textarea:hover,
.input-text:focus, textarea:focus {
	border: 1px solid #bb4400;
}

.button, .btn-cart {
	color: #353535;
	background: url(../../images/light/but-bg.gif) repeat-x left bottom #fff;
	border: 1px solid #bbb;
}

.button:hover,
.button:active,
.button:focus,
.btn-cart:hover,
.btn-cart:active,
.btn-cart:focus {
	border: 1px solid #bbb;
}

.button:hover span,
.button:active span,
.button:focus span,
.btn-cart:hover span,
.btn-cart:active span,
.btn-cart:focus span {
	color: #bb4400;
}

/* HEADER
--------------------------------------------------------- */
#ja-header {
	background: #f8f8f8;
	border-bottom: 1px solid #bbb;	
}

/*Logo---*/
h1#logo a {
	background: url(../../images/light/logo.png) no-repeat left top;
}

/*Quick Access---*/
.quick-access {
	color: #757575;
	background: #353535;
	border-bottom: 1px solid #000000;
}

.shop-access a { color: #757575; }

.shop-access a:hover,
.shop-access a:active,
.shop-access a:focus {
	color: #757575;
}

.shop-access li {
	border-left: 1px dotted #757575;
}

/*Mini search---*/
.ja-top .input-text {
	background: #f0f0f0;
	border-color: #bbbbbb #fff #fff #bbb;
	color: #757575;
}

.search-autocomplete ul {
	background: #f8f8f8;
	border: 1px solid #bbb;
	border-right: none;
}

.search-autocomplete li {
	border-bottom: 1px solid #bbb;
	color: #757575;
}

.search-autocomplete li.selected { background: #f8f8f8; color: #000; }

/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-mainnav {
	background: url(../../images/light/mainnav-bg.gif) repeat-x left top #fff;
}

#nav a {
	color: #353535;
}

#nav li.active a { 
	background: #e5e5e5 !important;
	color: #353535;
}

#nav li.active a:hover, #nav li.active a:active, #nav li.active a:focus {
	color: #353535;
}

#nav li.over a, #nav a:hover, #nav a:active, #nav a:focus, #nav a.over {
	background-image: url(../../images/light/mainnav-hover.gif);
	color: #353535;
}

#nav ul {
	background: #F8F8F8;
	border: 1px solid #bbb;
}

#nav ul li {
	border-bottom: 1px solid #bbb;
}

#nav ul li a, #nav li.active li a {
	color: #353535 !important;
}

#nav ul li a:hover, #nav ul li a:active, #nav ul li a:focus, #nav ul li a.over {
	background: #f0f0f0 !important;
	color: #353535 !important;
}

#ja-subnav {
	background-color: #f0f0f0;
	border-color: #bbb;
	background-image: url(../../images/light/subnav-bg.gif);
}

#ja-subnav .subnav-item li {
	background-image: url(../../images/light/bullet3.gif);
}

/* CONTAINER
--------------------------------------------------------- */

#ja-container {
	border-top: 10px solid #bb4400;
}

#ja-container.ja-lo-2colsl .main,
#ja-container.ja-lo-2colsr .main {
	background: url(../../images/light/grad5.gif) 720px 0% repeat-y;

}

/*main content---*/
#ja-current-content .category-head3,
#ja-current-content .category-head  {
	background: url(../../images/light/icon-line-grey.gif) no-repeat left bottom #fff;
}

#ja-current-content .category-head3 h2,
#ja-current-content .category-head h2 {
	color: #101010;
}

/*breadcrums---*/
#ja-pathway {
	background-color: #f8f8f8;
	border-top: 1px solid #bbb;
}

#ja-pathway li.breadcrumbs-sep {
	background: url(../../images/light/arrow.gif) no-repeat center center;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footer {
	color: #757575;
	background-color:#202020;
	border-top: 4px solid #101010;
}

#ja-footer a {
	color: #bb4400;
}

#ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus {
	color: #bb4400;
}

#ja-footer .jm-info li a{
	color: #757575;
}

#ja-footer li a:hover, #ja-footer li a:active, #ja-footer li a:focus {
	color: #bb4400;
}

#ja-footer .jm-legal a {
	color: #bb4400;
}

/* SPOTLIGHT
--------------------------------------------------------- */
div.content div.ja-innerdiv img {
	border: 1px solid #CCC;
	background: #FFF;
}

/*Top Spotlight ---*/

#ja-topsl .inner {
	background: url(../../images/light/slideshow-bg-bottom.gif) no-repeat center bottom;
}

#ja-topsl .inner-top {
	background: url(../../images/light/slideshow-bg-top.gif) no-repeat center top;
}

#ja-topsl .box {
	border: 1px solid #bbb;
}

#ja-topsl .head {
	color: #757575;
}

#ja-topsl ul {}

#ja-topsl ul li {
	background: url(../../images/light/bullet2.gif) no-repeat 0px 7px;
}

#ja-topsl ul li a {
	color: #757575;
}

/*Bottom Spotlight ---*/
#ja-botsl {
	background: #e5e5e5;
	color: #353535;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}

#ja-botsl .block-title {
	color: #353535;
}

#ja-botsl a {	color: #bb4400; }

#ja-botsl li a,
#ja-botsl li a:hover,
#ja-botsl li a:active,
#ja-botsl li a:focus {
	color: #757575;
}  

#ja-botsl1 {
	background: #151515;
	color: #757575;
}

#ja-botsl1 ul.links li a,
#ja-botsl1 ul.links li a:hover,
#ja-botsl1 ul.links li a:active,
#ja-botsl1 ul.links li a:focus {
	color: #757575;
}

/*===============================================================
-----------------------[MAGENTO'S ELEMENTS]----------------------
=================================================================*/

/* MESSAGES
----------------------------------------------------------------*/
.success {color: #bb4400;}
.error	{color: #bb4400;}
.notice	{color: #bb4400;}

.error-msg {
	background-color: #f8f8f8;
	border-color: #bb4400;
	color: #bb4400;
}

.success-msg {
	background-color: #f8f8f8;
	border: 1px solid #bb4400;
	color: #bb4400;
}

.notice-msg, .note-msg {
	background-color: #f8f8f8;
	border-color: #bb4400;
	color: #bb4400;
}

.out-of-stock {
	color: #bb4400;
}

/* FORMS
----------------------------------------------------------------*/

/*Form lists---*/

.form-list li.addElement {
	border-top: 1px solid #bbb;
}

.group-select,.fieldset {
	border: 1px solid #bbb;
}

.group-select .legend,
.fieldset .legend {
	background: #fff;
	color: #bb4400;
}

/*Form Messages---*/
.validation-advice, .required {
	color: #bb4400;
}

.validation-failed {
	border: 1px dashed #bb4400 !important;
}

/*Expiration date and cvv number validation fix---*/

label.required {
	color: #353535;
}

/* HEADINGS
----------------------------------------------------------------*/
/*Page heading---*/
.page-title, .page-title-alt {
	background: url(../../images/light/icon-line-grey.gif) no-repeat left bottom #fff;
}

.page-title h1, .page-title-alt h1 {
	color: #101010;
}

/*Category list heading---*/
.category-head h2 {
	color: #757575;
}

.box-header {
	background: #f8f8f8;
}

/* TABLES
----------------------------------------------------------------*/
/*Data Table---*/
.data-table th {
	color: #757575;
}

.data-table th a,
.data-table th a:hover {
	color: #101010;
}

.data-table td,
.data-table th {
	border-bottom: 1px solid #bbb;
}

.data-table thead th {background: #f8f8f8;}

.data-table tfoot td {
	border-top: 1px solid #bbb;
	background: #f8f8f8;
}

.data-table tr.last td a, .data-table th.last a{
	color: #bb4400 !important;
}

/* Pager */
.pager { 
	background: url(../../images/light/head-bg.gif) repeat-x left bottom #fff;
	color: #757575;
	border: 1px solid #bbb;
}

/* Sorter */
.sorter { 
	border-bottom: 5px solid #bbb;
}

/* Toolbar */
.toolbar .pager { 
	background: #f8f8f8;
	color: #353535;
	border: 1px solid #f0f0f0; 
}

.toolbar .sorter { 
	border-bottom: 5px solid #f0f0f0;
}
/*RATINGS
----------------------------------------------------------------*/
.rating-box {
	background-image: url(../../images/light/product_rating_blank_star.gif);
}

.rating-box .rating {
	background-image: url(../../images/light/product_rating_full_star.gif);
}

/*PRICES
----------------------------------------------------------------*/
.price-box .price {
	color: #757575;
}

/*Regular price---*/
.regular-price .price {
	color: #bb4400;
}

/*Old price---*/
.old-price .price-label {
	color: #757575;
}

.old-price .price {
	color: #757575;
}

/*Special price---*/
.special-price .price-label {
	color: #bb4400;
}

.special-price .price {
	color: #bb4400;
}

/*Cart price---*/
.cart-price price {
	color: #bb4400;
}

/*Product Pricing---*/
.product-pricing {
	border: 1px solid #bbb;
	background: #f8f8f8;
}

.product-pricing li {
	background: url(../../images/light/arrow.gif) no-repeat 0 9px;
}
/*Generic Box---*/
.generic-box {
	border: 1px solid #bbb;
}

.generic-box h4 {
	border-bottom: 1px solid #bbb;
}

/*Generic Product Grid---*/
.generic-product-grid td {
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
}
/*Add To---*/
.add-to-holder {
	border: 1px solid #bbb;
	background: #f8f8f8;
}

/*Tool Tips---*/
.tool-tip {
	background: #f8f8f8;
	border: 1px solid #bbb;
}

.truncated a.details {
	border-bottom: 1px dotted #bb4400 ;
}

.truncated .truncated_full_value dl {
	background: #f8f8f8;
	border: 1px solid #bbb;
}

/*==============================================================
---------------------------[BOX STYLE]---------------------------
=================================================================*/

/*GENERAL BOX STYLE
----------------------------------------------------------------*/

/*Box Head---*/
.block .block-title {
	background: url(../../images/light/icon-line-grey.gif) no-repeat left bottom #fff;
	color: #101010;
}

#ja-botsl1 .block .block-title {
	background: url(../../images/icon-line-grey.gif) no-repeat left bottom #151515;
	color: #c5c5c5
}

/*Box Content---*/
.box small,
.block small {
	color: #757575;
}

.box .content img,
.block .block-content img {
	border: 1px solid #bbb;
	background: #fff;
}

#ja-col2 .block .block-content img, #ja-col1 .block .block-content img {
	background: #f0f0f0;
	border: 1px solid #bbb;
	padding: 4px;
}

/*Box Action---*/
.box .actions,
.block .actions {
	border-top: 1px solid #bbb;
}

/*MAGENTO'S BOX STYLE
----------------------------------------------------------------*/
.box .box-title {
	background: #f8f8f8;
}

.box .box-title h3,
.box .box-title h2,
.box .box-title h4 {
	color: #757575;
}

.box a.link-cart,
.block a.link-wishlist {
	 color: #757575;
}

/*Product Tags---*/

.block-tags li a,
.block-tags li a{
	color: #757575;
}

.block-tags li a:hover,
.block-tags li a:active,
.block-tags li a:focus,
.block-tags li a:hover,
.block-tags li a:active,
.block-tags li a:focus {
	color: #bb4400;
}

/*Newsletter---*/

input#newsletter {
	background: #F0F0F0;
	border-color: #bbb #fff #fff #bbb;
	color: #757575;
}

/*Mini Cart---*/
.mini-cart .head h4 {
	color: #757575;
}

/*Compare Products, Orders---*/

.block-compare ol#compare-items li {
	border-bottom: 1px solid #bbb;
}

.block-compare ol#recently-compared-items li {
	background-image: url(../../images/light/arrow.gif);
}

.block-compare h5 {
	background: #f8f8f8;
	border-bottom: 1px solid #bbb;
}

.block-compare .actions {
	border-top: 1px solid #bbb;
}

.block-compare #cart-sidebar-reorder li{
	border-bottom: 1px solid #bbb;
}

/*Mini Product View---*/
.mini-product-view ol#recently-viewed-items li {border-bottom: 1px solid #bbb;}

#recently-viewed-items li a{
	border-bottom: 1px solid #bbb;
	color: #353535;
}

#recently-viewed-items li a:hover,
#recently-viewed-items li a:active,
#recently-viewed-items li a:focus {
	background: url(../../images/bullet1.gif) no-repeat 2px center #f8f8f8;
}

#recently-viewed-items li.last a  {
	border-bottom: 0;
}

.block ol.mini-products-list li.item {
	border-bottom: 1px solid #bbb;
}

/*Relate Products----*/

.block-related ol li {
	border-top: 1px solid #bbb;
}

/*Layered Navigation---*/

.box.layered-nav .head h3,
.block-layered-nav .block-title h3  {
	color: #757575;
}

.layered-nav .border-creator h4,
.block-layered-nav .border-creator h4 {
	background: none;
	color: #000;
	border-bottom: 5px solid #bbb;
}

.layered-nav ol.narrowed-category,
.block-layered-nav ol.narrowed-category {
	background: #f8f8f8;
}

.layered-nav .narrowed-category li .label,
.block-layered-nav .narrowed-category li .label {
	background: url(../../images/light/bullet.gif) no-repeat 15px 5px;
}

.narrow-by dd li,
#narrow-by-list dd li {
	background: url(../../images/light/left-tree.gif) no-repeat 0 0;
}

.narrow-by dd li a,
#narrow-by-list dd li a {
	color: #757575;
}

#narrow-by-list dd li a:hover,#narrow-by-list dd li a:active,#narrow-by-list dd li a:focus {
	color: #bb4400;
}

/*===============================================================
--------------------[MAGENTO'S SHOP PAGES]--------------------
=================================================================*/

/*CATALOG LISTING
----------------------------------------------------------------*/

.catalog-listing .add-to a:hover,
.catalog-listing .add-to a:active,
.catalog-listing .add-to a:focus,
.category-products .add-to-links a:hover,
.category-products .add-to-links a:active,
.category-products .add-to-links a:focus {
	color: #bb4400;
}

.catalog-listing .add-to .pipe,
.category-products .add-to-links .separator {
	color: #757575;
}

.category-products .product-name a {
	color: #353535;
}

/*List Type---*/
.products-list .item {
	border-bottom: 1px solid #bbb;
}

/*Grid Type---*/

.listing-type-grid h5 a,.products-grid h5 a { color: #bb4400; }

.listing-type-grid ol.grid-row,
.products-grid ol.grid-row {
	border-bottom: 1px dotted #d5d5d5;
}

.product-image img {
	background: #f8f8f8;
	border: 1px solid #bbb;
}

.listing-type-grid .ratings a,.products-grid .ratings a {
	color: #757575;
}

.listing-type-grid .actions,
.products-grid .actions {
	border-bottom: 5px solid #f0f0f0;
}

.listing-type-grid .pipe,.products-grid .pipe {	color: #CCC;}

/*PRODUCT TABS */
#ja-tab-products {
	background: #f8f8f8;
}

ul.ja-tab-navigator {
	background-color: #f0f0f0;
	border: 1px solid #bbb;
	border-bottom: none;
	background-image: url(../../images/light/v-line.gif);
}

ul.ja-tab-navigator li.active {
	background: #fff;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
}

.ja-tab-content {
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	background: #fff;
}

ul.ja-tab-navigator li a{
	color: #757575;
}

ul.ja-tab-navigator li a:hover,
ul.ja-tab-navigator li a:focus,
ul.ja-tab-navigator li a:active,
ul.ja-tab-navigator li.active a {
	color: #bb4400;
}

.ja-tabitem-producttags h5 {
	margin-top: 0;
}

/*Product Images---*/
.product-img-box .product-image-zoom {
	height: 265px;
	overflow: hidden;
	position: relative;
	width: 180px;
	z-index: 9;
	margin: 0;
}

.product-img-box .product-image-zoom img {
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 0;
	background: #f8f8f8;
	border: 1px solid #bbb;
	padding: 4px;
}

.image-zoom,
.zoom {
	position: relative;
	z-index: 9;
	height: 24px;
	margin: 0 auto 13px auto;
	background: url(../../images/light/slider_bg.gif) no-repeat 50% 50%;
	padding: 0 28px 0 28px;
	cursor: pointer;
}

.image-zoom #track,
.zoom #track {
	height: 24px;
	position: relative;
}

.image-zoom #handle,
.zoom #handle {
	background: url(../../images/light/magnifier_handle.gif) 0 0 no-repeat;
	height: 18px;
	left: 0;
	position: absolute;
	top: 3px;
	width: 9px;
}

.image-zoom .btn-zoom-out,
.zoom .btn-zoom-out {
	position: absolute;
	left: 10px;
	top: 7px;
}

.image-zoom .btn-zoom-in,
.zoom .btn-zoom-in {
	position: absolute;
	right: 10px;
	top: 7px;
}

.product-img-box #track_hint { color: #757575; }

.product-img-box .more-views {
	margin-top: 20px;
}

.product-img-box .more-views ul {
	background: #f8f8f8;
	float: left;
	border: 1px solid #bbb;
}

.product-img-box .more-views li {
	float: left;
	display: block;
	margin: 0;
	line-height: normal;
}

.product-img-box .more-views li a {
	height: 56px;
	width: 56px;
	float: left;
	border: 4px solid #bbb;
}

.product-img-box .more-views li a:hover {
	border: 4px solid #bb4400;
}

/*Product Info---*/
.product-essential .product-name {
	background: url(../../images/light/icon-line-grey.gif) no-repeat left bottom #fff;
	color: #101010;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 160%;
	font-weight: normal;
	padding: 0 0 10px;
	margin: 10px 0;
	line-height: normal;
}

.product-essential .link-mail,
.product-essential .link-productalert,
.product-essential .link-reviewwrite {
	display: block;
}

.link-print, .link-mail, .link-feed, .link-reviewwrite, .link-productalert {
	color: #353535;
}

.product-essential .ratings {}

.product-essential .availability {
	margin: 10px 0;
}

.product-essential .price-box {
	margin: 10px 0;
}

.product-essential h4 {
	margin: 15px 0 5px;
	font-size: 100%;
	text-transform: uppercase;
	color: #757575;
}

.product-essential .add-to-holder {
	margin: 10px 0;
}

.product-essential .add-to-links {}

.product-essential .short-description {}

/*Product Options---*/
.product-options {
	border: 1px solid #bbb;
	margin: 20px 0 0;
	padding: 10px 15px;
}

.product-options dt {
	padding: 0;
	margin: 0 0 5px;
}

.product-options dt label {
	color: #757575;
	font-weight: bold;
}

.product-options dt .qty-holder {
	float: right;
	margin-right: 15px;
}

.product-options dt .qty-holder label {
	vertical-align: middle;
}

.product-options dt .qty-disabled {
	background: none;
	border: 0;
	color: #757575;
	padding: 3px;
}

.product-options dd {
	margin: 0 0 15px;
	padding: 0;
}

.product-options dl.last dd.last {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 5px;
}

.product-options dd input.input-text {
	width: 99%;
}

.product-options dd textarea {
	height: 8em;
	width: 99%;
}

.product-options dd select {}

.product-options dd .multiselect option {
	border-bottom: 1px dotted #000;
	padding: 2px 4px;
}

.product-options ul.options-list {
	margin-right: 5px;
}

.product-options ul.options-list li {
	line-height: 1.5;
	padding: 2px 0;
}

.product-options ul.options-list input.radio {
	float: left;
	margin-top: 3px;
}

.product-options ul.options-list input.checkbox {
	float: left;
	margin-top: 3px;
}

.product-options ul.options-list .label {
	display: block;
	margin-left: 18px;
}

.product-options ul.options-list label {
	font-weight: normal;
}

.product-options ul.validation-failed {
	padding: 0 7px;
}

.product-options p.required {}

.product-options-bottom {
	padding: 10px 20px;
	background: #f8f8f8;
	border: 1px solid #bbb;
	border-top: 0;
}

.product-options-bottom .product-pricing {
	background: none;
	border: 0;
	margin: 0;
	padding: 0 0 10px;
}

.product-options-bottom .product-pricing li {
	background: 0;
	padding: 2px 0;
}

.product-options-bottom .product-pricing .price,
.product-options-bottom .product-pricing .benefit {
}

.product-options-bottom .price-box {
	float: left;
	margin: 0;
	padding: 0;
}

.product-options-bottom .price-label {
	float: left;
	padding-right: 5px;
}

.product-options-bottom .price-tax {
	float: left;
}

.product-shop .product-options-bottom .price-box {
	float: none;
}

.product-shop .product-options-bottom .price-label {
	float: none;
	padding-right: 0;
}

.product-shop .product-options-bottom .price-tax {
	float: none;
}

.product-shop .product-options-bottom .add-to-cart-box {
	clear: both;
	float: left;
	margin-top: 10px; 
}

dl.item-options dt {
	font-weight: bold;
}

dl.item-options dd {
	padding-left: 15px;
	background: url(../../images/light/arrow.gif) no-repeat 5px center;
}

/*Product Collateral---*/
.product-collateral .collateral-box,.product-collateral .box-collateral {
}

.box-collateral h2{
	background: url(../../images/light/icon-line-grey.gif) no-repeat left bottom #fff;
	color: #101010;
}

.product-collateral .head {
	background: #fff;
	color: #757575;
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #bbb;
}

/*Product Description*/
.product-collateral .product-specs td,
.product-essential .short-description td {
	border-bottom: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
}

.product-collateral .product-specs th,
.product-essential .short-description th {
	border-bottom: 1px solid #D5D5D5;
	border-right: 1px solid #D5D5D5;
	background: #fff;
}

.product-collateral .product-specs table,
.product-essential .short-description table {
	border-top: 1px solid #D5D5D5;
	border-left: 1px solid #D5D5D5;
}

/*Additional Information*/
.product-collateral .attribute-specs table {
	border: 1px solid #bbb;
}

.product-collateral .attribute-specs .label {
	border-right: 1px solid #bbb;
}

.product-collateral .attribute-specs .odd td {
	background: #FFFFFF;
	border-bottom: 1px solid #bbb;
}

.product-collateral .attribute-specs .even td {
	background: #f8f8f8;
	border-bottom: 1px solid #bbb;
}

/*reviews*/
#customer-reviews dl label {
	color: #757575;
}

/*tags*/
.form-add label {
	color: #757575;
}

.tags-list li,
.product-tags li {
	background: url(../../images/light/sep-vline.gif) no-repeat 100% 3px;
}

/*Gift Messages----*/
.giftmessages .gift-header {
	border-top: 1px solid #bbb;
}

.giftmessages .input-checkbox label {
	color: #bb4400;
}

.giftmessages .numeration {
	color: #757575;
}

.giftmessages .gift-box label {
	color: #757575;
}

/*Shopping Cart---*/
.cart-collaterals .totals {
	border: 1px solid #bbb;
}

.cart-collaterals .totals table {
	background: #f8f8f8;
}

.cart-collaterals .totals tfoot td {
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}

.cart-collaterals .totals tfoot td .price {
	color: #bb4400;
}

/*Tax details---*/

.tax-total .tax-collapse {
	background: url(../../images/light/bg_collapse.gif) 0 4px no-repeat;
}

.show-details td {
	border-top: 1px dashed #000;
}

.tax-details td {
	color: #757575;
}

.tax-details-first td {
	border-top: 1px dashed #000;
}

/*Collaterals---*/
.cart-collaterals .col2-set {
	margin: 20px 0;
	float: left;
	width: 71%;
}

.cart-collaterals .col2-set #discount-coupon-form,
.cart-collaterals .col2-set .shipping {
	margin-bottom: 15px;
	padding: 15px;
	border: 1px solid #bbb;
	overflow: hidden;
}

.cart-collaterals .col2-set .box .button {
	margin-left: 5px;
}

.cart-collaterals .col2-set .discount h2, 
.cart-collaterals .col2-set .shipping h2 {
	background-position: 0 center;
	background-repeat: no-repeat;
	padding: 0;
	text-indent: 23px;
	margin: 0;
	font-size: 100%;
}

.cart-collaterals .col2-set .discount h2 {
	background-image: url(../../images/light/icon_asterick.gif);
}

.cart-collaterals .col2-set .shipping h2 {
	background-image: url(../../images/light/icon_lorry.gif);
}

.cart-collaterals .col2-set .discount .discount-form {
	display: block;
	overflow: hidden;
}

.cart-collaterals .col2-set .shipping-estimate .input-text {
	width: 180px;
}

.cart-collaterals .col2-set .discount .input-box, .cart-collaterals .col2-set .discount .buttons-set {
	float: left;
	margin-right: 10px;
	clear: none;
}

.cart-collaterals .col2-set .shipping-estimate select {

}

.cart-collaterals .col2-set .shipping-estimate select option {
	width: auto !important;
	overflow: visible;
	display: block;
}

.cart-collaterals .col2-set .crosssell {}

.cart-collaterals .col2-set .crosssell h2 {
	margin: 0 0 15px;
	padding: 0 5px;
	font-size: 100%;
}

.cart-collaterals .col2-set .crosssell ul {
	margin: 0;
}

.cart-collaterals .col2-set .crosssell li.item {
	border-top: 1px solid #bbb;
	padding: 15px 5px;
	display: block;
	overflow: hidden;
}

#crosssell-products-list .add-to-links li {
	padding: 10px 0;
	border: none;
}

.cart-collaterals .col2-set .crosssell .product-image {
	float: left;
	width: 95px;
}

.cart-collaterals .col2-set .crosssell .product-details {
	width: 200px;
	float: left;
}

.cart-collaterals .col2-set .crosssell .product-details h3 {
	font-size: 115%;
	margin: 0 0 5px;
}

.cart-collaterals .col2-set .crosssell .product-shop .button {
	margin: 0 0 5px;
}

.cart-collaterals .col2-set .crosssell .product-shop small {
	background: url(../../images/light/bullet_plus.gif) no-repeat left center;
	padding-left: 12px;
}

.cart-collaterals .col2-set .crosssell .product-shop small a {
	color: #757575;
}

.grand_total {
	background: #000;
	font-size: 1.3em !important;
	font-weight: bold;
	margin-top: 15px;
	text-align: right;
	width: auto;
}

tr.grand_total td, p.grand_total {
	padding-bottom: 5px;
	padding-top: 5px;
}

/*One-Page checkout---*/
.opc {
	margin: 0;
	padding: 10px 0;
}

.opc li.section {
	position: relative;
}

.opc .step {
	padding: 15px 0;
}

.opc .group-select,
.opc .fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

.opc .group-select li,
.opc .fieldset li {
	padding-left: 0;
}

.opc .box {
	background: #FFFFFF;
	border: 0;
	padding: 15px 0;
	margin: 0;
}

.opc .step-title {
	background: #f8f8f8;
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #bbb;
	padding: 5px 15px;
	overflow: hidden;
}

.opc .tool-tip {
	right: 8px;
}

.opc .step-title a {
	display: none; /* Hide Edit button in step header */
}

.opc h4 {
	border-bottom: 1px solid #bbb;
	padding-bottom: 8px;
	text-transform: uppercase;
	font-size: 115%;
}

.opc h4.title {
	border-bottom: 0;
	text-transform: none;
}

.opc .number {
	background: #C5C5C5;
	padding: 0 4px;
	color: #000;
	float: left;
	margin-right: 10px;
}

.opc h2 {
	margin: 0;
	line-height: 20px;
	font-size: 1.05em;
	float: left;
}

.opc .content {
	padding: 10px 20px;
}

.opc label.label {
	color: #757575;
	font-size: 115%;
}

.opc .form-list li .input-box .input-text,
.opc .form-list li .input-box textarea {
	width: 280px;
}

.opc .form-list li.wide .input-box .input-text,
.opc .form-list li.wide .input-box textarea {
	width: 605px !important;
}

.opc .form-list .field .input-box select { width: 300px; }

.opc .form-list .wide .input-box select { width: 630px; }

.opc .form-list .input-box select { width: 300px; }

/*Allow box*/
.opc .allow .step-title {
	background: #f0f0f0;
	cursor: pointer;
	color: #757575;
}

.opc .allow h2 {
	color: #757575;
}

.opc .active h2 {
	color: #fff;
}

.opc .allow .number {
	background: #bb4400;
	border: 1px solid #bb4400;
	color: #fff;
}

/*Active box*/
.opc .active {
}

.opc .active .step-title {
	background: #bb4400;
	cursor: default;
	border-color: #bb4400;
}

.opc .active h3 {
	color: #101010;
}

.opc .active .number {
	background: #FFFFFF;
	border: 1px solid #bb4400;
	color: #bb4400;
}

.opc .active .box {
	background: none;
	display: block;
}

.opc .active .group-select {

}

.opc .alloq .step-title a {
	display: block; /* Display Edit button in active selection */
}

.opc dd .form-list {
	margin: 0;
}

.opc dd .form-list ul {
	margin: 5px 0 15px 25px;
}

.opc .checkmo-mailing-address {
	padding-left: 20px;
}

/*Checkout Step Login*/
#checkout-step-login .col2-set .col-1,
#checkout-step-login .col2-set .col-2 {
	width: 47%;
}

.col2-alt-set .col-1 {
	position: relative;
}

/*Checkout Step Review*/
#checkout-step-review {}

/*Checkout Progress---*/
/*Side Box*/
.block-progress {}

.block-progress dl {
	margin: 0;
}

.block-progress dt h4{
	font-size: 100%;
}

.block-progress dl dt {
	border: none;
	border-bottom: 1px solid #bbb;
	text-indent: 0;
	padding: 8px 0;
}

.block-progress dt.complete {
	background: #f8f8f8;
}

.block-progress dt h4.complete {
	margin-bottom: 10px;
}

.block-progress dt h5 {
	margin: 0;
	font-size: 100%;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0;
	border: 0;
}

.block-progress dt.complete h5 {
	
}

.block-progress h5 a {
	text-transform: none;
	display: block;
}

.block-progress h5 .pipe {
	display: none;
}

.block-progress .content {
	text-indent: 0;
}

.opc .box-no-padding {
	padding: 15px 0px;
}

.opc .box-no-padding .inner-box {
	padding: 0px 20px;
}

#opc-login .button-set {
	margin-top: 0;
	padding-top: 0;
}

#opc-review .box {
	padding: 0;
}

#opc-review .content {
	border: 0;
	padding: 0 15px;
}

#opc-review .content input {
	margin-top: 5px;
}

#opc-review .data-table {
	border-right: 0;
	border-left: 0;
}

.opc-please-wait {
	padding-right: 7px;
}

.opc a.back {
	background: url(../../images/light/icon_opc_back.gif) no-repeat;
	line-height: 13px;
	padding-left: 16px;
}

.opc .payment-methods dd {
	padding: 0;
}

/*Table*/
.checkout-progress {
	margin: 20px auto 20px;
	width: 100%;
	background: #f8f8f8;
	overflow: hidden;
}

.checkout-progress li {
	color: #757575;
	float: left;
	font-weight: bold;
	width: 20%;
	padding: 2px 0;
	text-indent: 15px;
}

.checkout-progress li.active {
	color: #fff;
	background: #bb4400;
}

/*Multiple Addresses checkout---*/
.multi-address-checkout-description {
	margin: 15px 0;
}

.multi-address-checkout-box {
	position: relative;
}

.multi-address-checkout-box .box {
	margin: 20px 0 10px;
	clear: both;
	border: 1px solid #bbb;
}

.multi-address-checkout-box .legend {
	background: #f8f8f8;
	color: #757575;
	border: 1px solid #bbb;
	font-size: 115%;
	float: left;
	margin-bottom: 0;
	margin-top: -10px;
	margin-left: 15px;
	padding: 2px 8px;
	position: relative;
}

.multi-address-checkout-box .content {
	padding: 15px 8px;
	font-size: 100%;
}

.multi-address-checkout-box .count-head,
.multi-address-checkout-box .count-head-alt {
	border: 1px solid #bbb;
	background: #f8f8f8;
	padding: 8px;
}

.multi-address-checkout-box .count-head-alt {
	margin-top: 10px;
	border-top: 1px solid #bbb;
}

.multi-address-checkout-box .count-head h4,
.multi-address-checkout-box .count-head-alt h4 {
	margin: 0;
	font-size: 100%;
}

.multi-address-checkout-box .head {
	border-bottom: 1px solid #bbb;
	padding: 0 0 8px;
	margin: 0 0 15px;
	background: none;
}

.multi-address-checkout-box .head h4{
	padding: 0;
}

.multi-address-checkout-box .head h5 {
	margin: 0;
	padding: 0 15px;
	float: none;
	font-size: 100%;
	color: #757575;
	line-height: 30px;
}

.multi-address-checkout-box .head a {
	float: none;
	padding: 0;
}

.multi-address-checkout-box .form-list {
	margin: 0;
}

.multi-address-checkout-box .form-list ul {
	margin: 5px 0 15px;
}

.multi-address-checkout-box .place-order-box {
	width: 100%;
}

.multi-address-checkout-box .place-order-box .main-radius {
	width: 550px;
}

.multi-address-checkout-box .place-order-box #review-buttons-container {
	float: right;
}

.shipment-count {
	background: #bb4400;
	color: #101010;
	font-size: 92%;
	line-height: normal;
	padding: 2px 5px;
}

.multi-address-checkout-box .tool-tip {
	left: -23px;
}

.multi-address-checkout-box .checkmo-mailing-address {
	display: block;
	padding-left: 20px;
}

.shipping-method-pointer {
	background: #f8f8f8;
	border: 1px solid #bbb;
}

.place-order-box {
	border-top: 1px solid #bbb;
}

.place-order-box .grand-total .price {
	color: #bb4400;
}

.col-wide h4 {
	background: url(../../images/light/icon-line-grey.gif) no-repeat left bottom #fff;
	color: #101010;
}

/* Checkout Agreements */

.checkout-agreements .agreement-content {
	background: #f8f8f8;
	border: 1px solid #bbb;
}

.opc .checkout-agreements {
	border: 1px solid #bbb;
}

.opc .checkout-agreements .agreement-content {
	background-color: #101010;
	border-color: #000;
}

/*CUSTOMER
----------------------------------------------------------------*/ 
/*Login---*/

.login-box h4,
#login-form h2 {
	border: 1px solid #bbb;
}

.login-box .new-users h4,
#login-form .new-users h2 {
	background-color: #f8f8f8;
}

.login-box .registered-users h4,
#login-form .registered-users h2 {
	background-color: #f8f8f8;
}

.login-box .button-set,
#login-form .buttons-set {
	background: #f8f8f8;
	border: 1px solid #bbb;
}

.customer-dob label.label-dob {
	color: #757575;
}

/*My Account navigation---*/
.account-nav li a, .account-nav li.current,
.block-account li a, .block-account li.current {
	border-bottom: 1px solid #bbb;
	color: #353535;
}

.account-nav li a:hover,
.account-nav li a:active,
.account-nav li a:focus,
.block-account li a:hover,
.block-account li a:active,
.block-account li a:focus {
	background: url(../../images/bullet1.gif) no-repeat left center #f8f8f8;
}

.account-nav li.current,
.block-account li.current {
	color: #bb4400;
	background-image: url(../../images/light/bullet1-hover.gif);
}

/*Dashboard---*/

.account-box .head,
.box-account .box-head {
	color: #757575;
	border-bottom: 5px solid #bbb;
}

.account-box .inner-head,
.my-account .box .box-title {
	background: #f8f8f8;
}

.my-account .box .box-title h2,
.my-account .box .box-title h3 {
	color: #101010;
}

.account-box .head a,
.my-account .box-head a {
	color: #101010;
}


.account-box ol .count,
.my-account ol .count {
	background: #f8f8f8;
	color: #757575;
}

.account-box .product-images img,
.my-account .product-images img {
	border: 1px solid #bbb;
}

.account-side .actions {
	border-top: 1px solid #bbb;
}

.account-box .head h4,
.box-account .box-head h2 {
	color: #101010;
}

/*Account Addressbook---*/
.primary-address-list h4, .address-list h4 {
	border-bottom: 1px solid #bbb;
}

.primary-address-list li h5 {
	background: url(../../images/light/arrow.gif) no-repeat left center; 
}

/*Account Order History---*/
#my-orders-table tfoot td.last,
#checkout-review-table td.last {
	border-left: 1px solid #bbb;
}

/*Compare Products---*/
.compare-products td {
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
}

.compare-products tr.first td {
	border-top: 1px solid #bbb;
}

.compare-products td.last {
	border-right: 1px solid #bbb;
}

.compare-products tbody.attribute-cart td {
	background: #151515 !important;
	border-bottom: 1px solid #bbb;
}

.compare-products td.label {
	background: #151515 !important;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
}

.compare-products tbody.attribute-cart td.label {
	background: #151515 !important;
}

.compare-products tbody.remove-buttons tr {
	background: #FFFFFF;
}

/*Gift Messages---*/
.giftmessage-row {
	background: #f8f8f8;
}

/*===============================================================
--------------------[MAGENTO'S VARIOUS PAGES]--------------------
=================================================================*/

/*ADVANCED SEARCH
----------------------------------------------------------------*/ 
.advanced-search {
	border: 1px solid #bbb;
}

.advanced-search-nothing-found {
	color: #bb4400;
}

.advanced-search-summary-box {
	background: #f8f8f8;
	border: 1px solid #bbb;
}

.advanced-search-summary-box ul li {
	color: #757575;
	background: url(../../images/light/arrow.gif) no-repeat left 6px;
}

/*POP UP
----------------------------------------------------------------*/
.page-popup, .catalog-product-compare-index, .sales-order-print {
	background: #FFFFFF !important;
	color: #000 !important;
}

.print-head, .page-popup .print-head {
	border-bottom: 3px solid #cccccc;
}

.page-popup .col2-set, .sales-order-print .col2-set {
	border-bottom: 1px solid #cccccc;
}

.sales-order-print .data-table thead th,
.sales-order-print .data-table tfoot td  {
	background: #d5d5d5;
	color: #000;
}

.sales-order-print .data-table td {
	border-color: #cccccc !important;
}

/*Best Selling---*/

.best-selling h3 {
	background: url(../../images/light/icon-line-grey.gif) no-repeat left bottom #fff;
	color: #101010;
}

/*Recently---*/
.recently h3 {
	background: #000;
	border-bottom: 1px solid #bbb;
}

.recently .product-image {
	border: 1px solid #bbb;
}

.page-sitemap .pager {
	background: #F8F8F8;
	border: 1px solid #bbb;
}

/*==============================================================*/

/*JM PRODUCTS LIST*/

.jm-product-list .head {
	color: #757575;
	border-bottom: 1px dotted #ccc;
}

/*JM PRODUCT SLIDER*/

.jm-products-slider-listing .head {
	background: #FFF;
	color: #757575;
	border: 1px solid #bbb;
}

.jm-products-slider-listing a {
	color: #bb4400;
}

.jm-products-slider-listing h2 a {
	color: #353535;
}

.jm-slider li img { 
	border: 1px solid #ddd;
	background: none;
}

#ja-sidenav .toggle,
#ja-sidenav .toggle:active {
	background: url(../../images/light/arrow-cat.gif) no-repeat center center;
	color: #FFF !important;
}

#ja-sidenav .toggle:hover {
	background: url(../../images/light/arrow-cat-hover.gif) no-repeat center center;
}

#ja-sidenav .toggle:focus, #ja-sidenav .toggle:active {
	background: url(../../images/light/arrow-cat-hover.gif) no-repeat center center;
}

#ja-sidenav li.selected .toggle {
	background: url(../../images/light/arrow-cat-active.gif) no-repeat center center;
}

#ja-sidenav li.selected .toggle:hover {
	background: url(../../images/light/arrow-cat-active.gif) no-repeat center center;
}

/*0 level*/

#ja-sidenav li {
	border-bottom: 1px solid #bbb;
}

#ja-sidenav li.parrent {
	background: #fff;
}

#ja-sidenav li a {
	color: #353535;
}

#ja-sidenav li.over,
#ja-sidenav li.selected {
	color: #353535;
}

#ja-sidenav li.over a,
#ja-sidenav li.selected a {
	color: #bb4400;
}

/*1st level and upper*/
#ja-sidenav li ul {
	border-top: 1px solid #bbb;
}

#ja-sidenav li li a,
#ja-sidenav li.selected li a,
#ja-sidenav li li.active li a {
	border-bottom: 1px solid #bbb;
	color: #353535;
}

#ja-sidenav li li a:hover, #ja-sidenav li li a:active, #ja-sidenav li li a:focus,
#ja-sidenav li li.active li a:hover, #ja-sidenav li li.active li a:active, #ja-sidenav li li.active li a:focus {
	background-image: url(../../images/light/bullet1-hover.gif);
	background-color: #F8F8F8;
	color: #bb4400;
}

#ja-sidenav li li.active a {
	color: #bb4400;
}

#ja-sidenav li li.last a {
	border: none;
}

#ja-sidenav li ul ul {
	background: #f8f8f8;
	border: 1px solid #bbb;
}
